html, body {
  font-size: 16px;
  font-family: 'Oswald', helvetica, sans-serif;
  font-weight: 400;
  color: #383838;
  height: 100%;
  padding: 0;
  margin: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

/* SIDEBAR */
.section {
  top: 0;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
	width: 100%;
	height: 200px;
	background: #f1ede3;
	color: #444;

	-webkit-transition: background 0.5s ease-in-out;
		transition: background 0.5s ease-in-out;
}

#menu {
	overflow: hidden;
	position: fixed;
	z-index: 10000000;
	opacity: 0.9;
	right: -150px;
	width: 200px;
	height: 1000px;
  padding-bottom: 120px;

	transition: all 0.5s cubic-bezier(.50,.32,.01,1);
	-webkit-transition: all 0.5s cubic-bezier(.50,.32,.01,1);
}
#menu-header {
	width: 100%;
	height: 95px;
	font-size: 30px;
	color: #383838;
  background-color: #FEC52E;
  text-align: center;
  text-transform: lowercase;
  display: flex;
  justify-content: center;
  align-items: center;
}
.onscreen {
	right: 0 !important;
  background: #383838;
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
}
#sidemenu-links {
	padding: 0;
	list-style-type: none;
	width: 100%;
	font-size: 30px;
	color: #f1ede3;
}
.sidemenu-link {
	text-align: right;
  text-transform: uppercase;
  padding: 20px 0;
	width: 100%;
	height: 45px;
  display: none;
  justify-content: center;
  align-items: center;
	background: transparent;

  transition: all 0.15s ease-out;
  -webkit-transition: all 0.15s ease-out;
}
.display-link {
  display: flex !important;
}
.sidemenu-link > .sb-icon {
	color: transparent;
	position: absolute;
	height: 30px;
}
.fa-id-card {
  left: 11px;
}
.fa-coffee {
  left: 6px;
}
.fa-comments {
  left: 8px;
}

.fa-quote-left {
  left: 10px;
}
.sidemenu-link:hover {
	cursor: pointer;
  color: #383838;
	background: #FEC52E;
}
.sidemenu-link:hover .sb-icon {
	color: #383838;
}
.active {
  background: #5dadeb !important;
}
.showmenu {
	position: absolute;
	width: 40px;
	height: 30px;
	top: 32px;
	left: 5px;
	font-size: 25px;

	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
}
.closemenu div:nth-child(1) {
	transform: rotate(225deg) !important;
	top: 15px !important;
	background: #383838 !important;
}
.closemenu div:nth-child(2) {
	transform: rotate(-45deg) !important;
	top: 15px !important;
	background: #383838 !important;
}
.showmenu div:nth-child(n) {
	position: absolute;
	width: 20px;
	height: 2px;
	margin: 3px 0 0 10px;
	background: #383838;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.showmenu div:nth-child(1) {
	top: 13px;
}
.showmenu div:nth-child(2) {
	top: 19px;
}
.showmenu:hover {
	transform: scale(1.1, 1.1);
	cursor: pointer;
}

/*SIDEBAR - LOGO HOVER: HOME*/
#menu-header img {
  width: auto;
  height: 60px;
}
.sb-logo-hover-container span {
  color: #383838;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  display: block;
  padding-bottom: 60px;
}

.sb-logo-hover-container, .sb-logo-hover {
  transition: 0.5s;
}

.sb-logo-hover-container {
  height: 64px;
  overflow: hidden;
  width: 200px;
}

.sb-logo-hover {
  margin-top: 0em;
}

.sb-logo-hover svg {
  width: auto;
  height: 63px;
  fill: #383838;
}

.sb-logo-hover-container:hover .sb-logo-hover {
  margin-top: -3.4em;
}

@media only screen and (max-width: 480px) {
  .showmenu {
    top: 22px;
  }

  #menu-header {
    height: 75px;
  }

  .sb-logo-hover svg {
    height: 53px;
    margin-top: 6px;
  }
}

/* INDEX PAGE */
.logo {
  display: flex;
  align-items: center;
  padding-left: 3em;
  position: fixed;
  z-index: 2;
  top: 1em;
}

.logo svg {
  width: auto;
  height: 58px;
  margin: 5px 5px 0 5px;
  fill: #FEC52E;
}

.logo p {
  font-size: 36px;
  color: #FEC52E;
}

main {
  z-index: 2;
  position: relative;
  min-height: 100%;
  background-color: #383838;
  -webkit-transition: transform .7s ease-in-out;
  -moz-transition: transform .7s ease-in-out;
  -ms-transition: transform .7s ease-in-out;
  -o-transition: transform .7s ease-in-out;
  transition: transform .7s ease-in-out;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.center-content {
  position: relative;
  z-index: 2;
  padding: 120px 0;
}

.hi {
  width: 90%;
  text-align: right;
}

.hi h2 {
  color: #FEC52E;
  font-size: 5em;
  font-weight: 500;
}

.hi h3 {
  color: white;
  font-size: 3em;
  padding: .2em 0;
}

.resume-btn a {
  width: 4em;
  height: 4em;
  line-height: 4em;
  text-align: center;
  font-size: 2em;
  font-weight: 300;
  text-transform: uppercase;
  border: 4px solid #FEC52E;
  border-radius: 50%;
  color: #FEC52E;
  float: right;
  margin-right: 13em;
}

.resume-btn:active {
  color: transparent;
  background-image: url('../images/web1.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

#footer-home {
  text-align: center;
  position: absolute;
  justify-content: center;
  line-height: 1.4em;
  margin-bottom: 14px;
}

@media only screen and (max-width: 750px) {
  .hi h3 {
    padding: .2em 0 1em 0;
  }

  .resume-btn a {
    margin-right: 0em;
    margin: 0 auto;
    display: flex;
    float: none;
    justify-content: center;
    align-items: center;
  }

  #footer-home {
    height: auto;
  }
}

@media only screen and (max-width: 700px) {
  .hi {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 100%;
  }
  .hi h2 {
    font-size: 4em;
    padding: 0 .5em;
    line-height: 1.2em;
  }

  .hi h3 {
    padding: .3em 0 1em 0;
    font-size: 2.5em;
  }
}

@media only screen and (max-width: 500px) {
  .hi h2 {
    font-size: 4em;
  }

  .hi h3 {
    padding: .3em 0 1em 0;
    font-size: 2.5em;
  }
}

@media only screen and (max-width: 480px) {
  .logo {
    padding-left: 1em;
  }

  .logo svg {
    width: auto;
    height: 43px;
  }

  .logo p {
    font-size: 26px;
    color: #FEC52E;
  }
}

@media only screen and (max-width: 340px) {
  .hi h2 {
    font-size: 3em;
  }

  .hi h3 {
    font-size: 2em;
  }

  .resume-btn a {
    font-size: 1.7em;
  }
}

.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
    display: none;/*Delete When You Want to Turn On*/
}
.cb-slideshow:after {
    content: '';
    background: transparent url('../images/pattern.png') repeat top left;
}

.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    animation: imageAnimation 36s linear infinite 0s;
}

.cb-slideshow li:nth-child(1) span {
    background-image: url('../images/bgs/img1.jpg')
}
.cb-slideshow li:nth-child(2) span {
    background-image: url('../images/bgs/img2.jpg');
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url('../images/bgs/img3.jpg');
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url('../images/bgs/img4.jpg');
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url('../images/bgs/img1.jpg');
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
    background-image: url('../images/bgs/img1.jpg');
    animation-delay: 30s;
}

@keyframes imageAnimation {
    0% { opacity: 0; animation-timing-function: ease-in; }
    8% { opacity: 1; animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

/* ABOUT PAGE */
.logo-header {
  display: flex;
  position: fixed;
  z-index: 2;
  background-color: #FEC52E;
  width: 100%;
}

.logo-internal {
  display: flex;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 3em;
}

#logo-black {
  width: auto;
  height: 64px;
  margin: 5px 0 0 5px;
  opacity: 1;
  transition: opacity .4s ease;
  -moz-transition: opacity .4s ease;
  -webkit-transition: opacity .4s ease;
}

#logo-r-black {
  position: absolute;
  top: 16px;
  width: auto;
  margin: 5px 0 0 5px;
  opacity: 1;
  height: 64px;
  transition: top .4s ease;
  -moz-transition: top .4s ease;
  -webkit-transition: top .4s ease;
}

#logo-r {
  opacity: 1;
  transition: opacity .4s ease;
  -moz-transition: opacity .4s ease;
  -webkit-transition: opacity .4s ease;
}

.logo-internal p {
  font-size: 36px;
  color: #383838;
  position: relative;
  right: 0;
  transition: right .4s ease-out;
  -webkit-transition: right .4s ease-out;
}

.logo-internal:hover #logo-r, .logo-internal:hover #logo-black {
  opacity: 0;
}

.logo-internal:hover p {
  right: 25px;
}

.logo-internal:hover #logo-r-black {
  top: 9px;
}

.content {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  font-size: 1.2em;
}

.txt-left {
  width: 50%;
  max-width: 530px;
  padding: 4em;
  line-height: 1.3em;
  margin-top: 5em;
}

.txt-right {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 8em;
}

.txt-right img {
  display:block;
  width:100%;
  max-width:240px;
  height:auto;
}

.fav-strip {
  font-size: 1em;
  color: #848484;
}

.fav-strip img {
  display: inline-block;
  position: relative;
  top: 3px;
  height: 20px;
  width: 20px;
}

.center-txt {
  font-size: 1.2em;
  line-height: 1.3em;
  text-align: center;
  margin: 0 auto;
  max-width: 430px;
  padding-top: 6em;
  padding-bottom: 4em;
}

.container {
  margin: 2em;
}

@media only screen and (max-width: 1000px) {
  .content {
    flex-direction: column;
    align-items: center;
  }

  .txt-left {
    min-width: 330px;
    width: 100%;
  }

  .txt-left p {
    margin-left: 1em;
    margin-right: 1em;
  }

  .txt-right {
    margin-top: 1em;
    margin-bottom: 1em;
    width: 100%;
  }
}

@media only screen and (max-width: 750px) {
  .txt-left {
    padding: 4em 0 2em 0;
  }

  .center-txt {
    padding-top: 2em;
  }
}

@media only screen and (max-width: 480px) {
  .logo-internal {
    padding-left: 1em;
  }

  #logo-black, #logo-r-black {
    width: auto;
    height: 43px;
  }

  .logo-internal p {
    font-size: 26px;
    color: #383838;
  }

  .logo-internal:hover p {
    right: 17px;
  }

  .center-txt {
    margin-left: 1em;
    margin-right: 1em;
  }

  .us-image {
    width: 100%;
  }
}

@media only screen and (max-width: 335px) {
  .txt-left {
    min-width: 0;
  }
}

/*===== Vertical Timeline =====*/
#conference-timeline {
  position: relative;
  max-width: 920px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 10em;
}
#conference-timeline .timeline-start,
#conference-timeline .timeline-end {
  display: flex;
  justify-content: center;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  background: #383838;
  padding: 15px 23px;
  color: #fec52e;
  max-width: 5%;
  width: 100%;
  margin: 0 auto;
}
#conference-timeline .timeline-end {
  max-width: 170px!important;
}
#conference-timeline .conference-center-line {
  position: absolute;
  width: 3px;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -2px;
  background: #383838;
  z-index: -1;
}
#conference-timeline .conference-timeline-content {
  padding-top: 67px;
  padding-bottom: 67px;
}
.timeline-article {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
}
.timeline-article .content-left-container,
.timeline-article .content-right-container {
  max-width: 44%;
  width: 100%;
}
.timeline-article .timeline-author {
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #242424;
  text-align: right;
}
.timeline-article .content-left,
.timeline-article .content-right {
  position: relative;
  width: auto;
  border: 1px solid #ddd;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,.03);
  padding: 27px 25px;
}
.timeline-article p {
  margin: 0 0 0 60px;
  padding: 0;
  font-weight: 400;
  color: #242424;
  font-size: 14px;
  line-height: 24px;
  position: relative;
}
.timeline-article p span.article-number {
  position: absolute;
  font-weight: 300;
  font-size: 44px;
  top: 10px;
  left: -60px;
  color: #383838;
}
.timeline-article .content-left-container {
  float: left;
}
.timeline-article .content-right-container {
  float: right;
}
.timeline-article .content-left:before,
.timeline-article .content-right:before{
  position: absolute;
  top: 20px;
  font-size: 23px;
  font-family: "FontAwesome";
  color: #fff;
}
.timeline-article .content-left:before {
  content: "\f0da";
  right: -8px;
}
.timeline-article .content-right:before {
  content: "\f0d9";
  left: -8px;
}
.timeline-article .meta-date {
  position: absolute;
  top: 0;
  left: 50%;
  width: 62px;
  height: 62px;
  margin-left: -31px;
  color: #fec52e;
  border-radius: 100%;
  background: #383838;
}
.timeline-article .meta-date .date,
.timeline-article .meta-date .month {
  display: block;
  text-align: center;
  font-weight: 900;
}
.timeline-article .meta-date .date {
  font-size: 30px;
  line-height: 40px;
}
.timeline-article .meta-date .month {
  font-size: 18px;
  line-height: 10px;
}

/*===== Resonsive Vertical Timeline =====*/
@media only screen and (max-width: 830px) {
  #conference-timeline .timeline-start,
  #conference-timeline .timeline-end {
    margin: 0 0 0 10px;
  }
  #conference-timeline .conference-center-line {
    margin-left: 0;
    left: 50px;
  }
  .timeline-article .meta-date {
    margin-left: 0;
    left: 20px;
  }
  .timeline-article .content-left-container,
  .timeline-article .content-right-container {
    max-width: 100%;
    width: auto;
    float: none;
    margin-left: 110px;
    min-height: 53px;
  }
  .timeline-article .content-left-container {
    margin-bottom: 20px;
  }
  .timeline-article .content-left,
  .timeline-article .content-right {
    padding: 10px 25px;
    min-height: 65px;
  }
  .timeline-article .content-left:before {
    content: "\f0d9";
    right: auto;
    left: -8px;
  }
  .timeline-article .content-right:before {
    display: none;
  }
}
@media only screen and (max-width: 420px) {
  #conference-timeline .timeline-start,
  #conference-timeline .timeline-end {
    margin: 0 0 0 20px;
  }

  .timeline-article p {
    margin: 0;
  }
  .timeline-article p span.article-number {
    display: none;
  }

}

/* WORK PAGE */
.main-internal {
  justify-content: initial;
  background-color: white;
}

.work-options{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  margin-top: 95px;
}

.work-catagory {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-color:rgba(0, 0, 0, 0.85);
}

.work-catagory img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: .2;
}

.work-option {
  position: absolute;
}

.work-option span {
  font-size: 24px;
}

.work-option-link{
   font-size:.8em;
   height: 8em;
   width: 8em;
   line-height: 8em;
   text-align: center;
   border-radius: 50%;
   font-weight:500;
   color:#fff;
   text-transform:uppercase;
   border:2px solid rgba(255,255,255,.5);
   display:inline-block;
   margin-right: 10px;
}

.work-option-link:hover{
   border-color:#fff;
   background-color:#fff;
   color: #383838;
}

@media only screen and (max-width: 1025px) {
  .work-options{
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
  }
}

@media only screen and (max-width: 480px) {
  .work-options{
    margin-top: 75px;
  }

  .work-option-link{
     font-size:.6em;
     height: 8em;
     width: 8em;
     line-height: 8em;
  }

  .work-option span {
    font-size: 20px;
  }
}

/*CERTIFICATIONS*/
.cert-container {
  width: 100%;
  max-width: 1400px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 100px auto;
}

.cert-box {
  max-width: 350px;
  width: 100%;
  height: 240px;
  margin: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: box-shadow 600ms cubic-bezier(0.33, 0.11, 0.02, 0.99), transform 600ms cubic-bezier(0.33, 0.11, 0.02, 0.99);
}

.cert-box:hover {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1), 0 1px 6px rgba(0, 0, 0, 0.05), 0 8px 8px rgba(0, 0, 0, 0.1), 0 16px 16px rgba(0, 0, 0, 0.1), 8px 32px 32px rgba(0, 0, 0, 0.15), 8px 64px 64px rgba(0, 0, 0, 0.15);
  transform: scale(1) translateY(-0.5rem);
}

.cert-box:active {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1), 0 1px 6px rgba(0, 0, 0, 0.05), 0 8px 8px rgba(0, 0, 0, 0.1), 0 16px 16px rgba(0, 0, 0, 0.1), 8px 16px 16px rgba(0, 0, 0, 0.15), 8px 32px 32px rgba(0, 0, 0, 0.15);
}

.cert-box img {
  height: auto;
  width: 250px;
  display: block;
  margin: auto;
}

.bottom-box {
  color: #9D9D9D;
  background-color: #F9F9F9;
  font-weight: 300;
  font-size: .8em;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  margin: 10px;
}

.bottom-box a {
 -webkit-transition: all .3s ease-out;
 -moz-transition: all .3s ease-out;
 -o-transition: all .3s ease-out;
 transition: all .3s ease-out;
}

.bottom-box a:hover {
  color: #383838;
  font-size: 1.1em;
}

.bottom-box a:hover .fa-file-certificate {
  color: #117CB3;
}

.cert-content {
  width: 100%;
  height: 240px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/*WEBSITES*/
.work-container {
  display: flex;
  flex-wrap: wrap;
  max-width: 1600px;
  justify-content: center;
  align-items: center;
  margin: 60px auto 80px;
}

.site-box {
  width: 300px;
  height: 400px;
  margin: 10px;
  position: relative;
}

.box-container {
  margin: 30px 20px;
  transition: box-shadow 600ms cubic-bezier(0.33, 0.11, 0.02, 0.99), transform 600ms cubic-bezier(0.33, 0.11, 0.02, 0.99);
  cursor: pointer;
}

.box-container:hover {
  margin: 28px 20px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1), 0 1px 6px rgba(0, 0, 0, 0.05), 0 8px 8px rgba(0, 0, 0, 0.1), 0 16px 16px rgba(0, 0, 0, 0.1), 8px 32px 32px rgba(0, 0, 0, 0.15), 8px 64px 64px rgba(0, 0, 0, 0.15);
  transform: scale(1) translateY(-0.5rem);
}

.box-container:active {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1), 0 1px 6px rgba(0, 0, 0, 0.05), 0 8px 8px rgba(0, 0, 0, 0.1), 0 16px 16px rgba(0, 0, 0, 0.1), 8px 16px 16px rgba(0, 0, 0, 0.15), 8px 32px 32px rgba(0, 0, 0, 0.15);
}

.box-title {
  width: 280px;
  padding: 16px 10px;
  font-weight: 500;
}

.box-gif {
  width: 300px;
  height: 150px;
}

.box-tease {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 100px;
  padding: 20px 10px;
}

.box-date {
  color: #9D9D9D;
  background-color: #F9F9F9;
  font-weight: 300;
  font-size: .8em;
  position: absolute;
  bottom: 0;
  padding: 20px 10px;
  width: 280px;
  display: flex;
  justify-content: space-between;
}

.fa-wordpress, .fa-laptop-code {
  font-size: 1.2em;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #9D9D9D;
    color: #F9F9F9;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 125%;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip img {
  width: auto;
  height: 23px;
}
/* CONTACT PAGE */
.content-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  font-size: 1.2em;
  padding: 110px 0;
}

.content-left {
  width: 60%;
  min-height: 100%;
  padding: 3em;
  line-height: 1.3em;
}

.content-left img {
  display: block;
  height: auto;
  width: 100%;
  max-width: 500px;
  margin: 20px 0;
}

.content-right {
  width: 40%;
  display: flex;
  justify-content:  center;
  text-align: left;
  margin-top: 3em;
  padding-bottom: 10em;
}

.content-right li {
  margin-bottom: 1em;
  padding: 5px 10px;
  border-radius: 5px;
}

.c-social {
  padding-right: 1.5em;
  color: #848484;
}

.c-social.fa-facebook-f {
  padding-right: 36px;
}

.c-social.fa-instagram, .c-social.fa-linkedin-in {
  padding-right: 32px;
}

.content-right li:hover .c-social  {
  color: white;
}

.content-right li:first-child:hover {
  color: white;
  background-color: #383838;
}

.content-right li:nth-child(2):hover {
  color: white;
  background-color: #3B5998;
}
.content-right li:nth-child(3):hover {
  color: white;
  background-color: #1DA1F2;
}
.content-right li:nth-child(4):hover {
  color: white;
  background: linear-gradient(to top right, #FED373 4%, #F15245 30%, #D92E7F 52%, #9B36B7 85%, #515ECF);
}
.content-right li:nth-child(5):hover {
  color: white;
  background-color: #007BB5;
}
.content-right li:nth-child(6):hover {
  color: white;
  background-color: #25292E;
}
.content-right li:last-child:hover {
  color: black;
  background-color: #FFFC00;
}

.content-right li:hover .fa-snapchat-ghost {
  stroke: black;
  stroke-width: 10;
  -webkit-text-stroke: 10px black;
}

@media only screen and (max-width: 900px) {
  .content-container {
    flex-direction: column;
    align-items: center;
  }

  .content-left {
    padding: 3em 0 0 0;
    width: 90%;
  }

  .content-right {
    justify-content: flex-start;
    width: 90%;
    margin-top: 1.4em;
  }
}

@media only screen and (max-width: 750px) {
  .content-right {
    padding-bottom: 11em;
  }
}

@media only screen and (max-width: 480px) {
  .content-container {
    padding-top: 80px;
  }
}

@media only screen and (max-width: 450px) {
  .content-left {
    font-size: .9em;
    padding: 1em;
  }
}

/*BLOG PAGE*/
.blog-header {
  width: 100%;
  height: 450px;
  background-color: grey;
}

.blog-author {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  bottom: 80px;
}

.blog-author {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  bottom: 90px;
}

.blog-author img {
  display: block;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 5px solid black;
}

.author-name {
  color: inherit;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
}

.author-name span {
  font-weight: 600;
}

.blog-container {
  min-width: 300px;
  max-width: 900px;
  margin: 0 auto;
}

.blog-container-inside {
  min-width: 300px;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  bottom: 40px;
}

.content-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  font-size: 1.2em;
}

.blog-post {
  margin: 2em 2em 4em 2em;
  text-align: center;
}

.blog-post a {
  transition: color 0.15s ease-out;
  -webkit-transition: color 0.15s ease-out;
}

.blog-post h2 {
  font-weight: 500;
  font-size: 3em;
  margin: .5em auto;
  max-width: 300px;
}

.featured-image {
  width: 100%;
  height: 350px;
  background-image: 
    url(../images/blog/morninglaptop.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    color: white;
}

.featured-image .fa-search {
  opacity: 0;
  transition: opacity 0.15s ease-out;
  -webkit-transition: opacity 0.15s ease-out;
}


.blog-post h2 a:hover {
  color:#848484;
}

.blog-post a:hover .featured-image {
  background-image: 
    linear-gradient(
      rgba(0, 0, 0, 0.3), 
      rgba(0, 0, 0, 0.3)
    ),
    url(../images/blog/morninglaptop.jpg);
}

.blog-post a:hover .featured-image .fa-search {
  opacity: 1;
}

.featured-image-inside {
  width: 100%;
  height: 400px;
  background-image: url('../images/blog/morninglaptop.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.timestamp {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 300;
  font-size: .8em;
  margin-top: 1em;
}

.timestamp:before,
.timestamp:after {
  background-color: #000;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 11%;
}

.timestamp:before {
  right: 0.5em;
  margin-left: -50%;
}

.timestamp:after {
  left: 0.5em;
  margin-right: -50%;
}

.blog-tease p {
  margin: 0 3em;
  line-height: 1.4em;
}

.blog-tease-inside p {
  margin: 3em;
  line-height: 1.4em;
  text-align: left;
}

.blog-tease-inside span {
  font-weight: 500;
}

.blog-tease-inside a {
  font-weight: 500;
  color: #FEC52E;
}

.blog-tease-inside a:hover {
  text-decoration: underline;
}

.blog-link {
  font-weight: 500;
  font-size: 1.2em;
  margin: 40px auto;
  width: 200px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.break-img {
  height: auto;
  max-width: 400px;
  margin-bottom: 10px;
}

.break-txt {
  text-align: center;
  font-size: .8em;
  max-width: 580px;
  margin: auto;
  padding: 0 3em;
  opacity: .6;
  line-height: 1.4em;
  font-style: italic;
}

.fa-long-arrow-alt-right {
  position: relative;
  left: 0;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.blog-link:hover .fa-long-arrow-alt-right {
  left: 20px;
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.blog-link:hover {
  width: 250px;
}

.post-bottom-content {
    overflow: hidden;
}

.tag {
    float: left;
    text-align: left;
}

.tag > span {
    display: block;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 18px;
}

.tag a {
    margin-right: 10px;
    text-transform: capitalize;
    font-size: 14px;
    padding: 5px 15px;
    display: block;
    border: 3px solid #E7E7E7;
    display: inline-block;
}

.tag a, .page-share a {
  color: #383838;
  transition: all 0.15s ease-out;
  -webkit-transition: all 0.15s ease-out;
}

.page-share {
    font-size: 16px;
    float: right;
    text-align: left;
}

.page-share > span {
    margin-right: 0;
    font-weight: bold;
    display: block;
    margin-bottom: 15px;
    font-size: 18px;
}

.page-share > a {
    margin: 0 8px 0 0;
    border: 3px solid #ebebeb;
    height: 40px;
    width: 40px;
    display: inline-block;
    line-height: 38px;
    text-align: center;
}

.tag a:hover, .page-share a:hover {
  border: 3px solid #848484;
}

@media only screen and (max-width: 767px) {
  .tag {
    float: none;
    display: block;
    margin-bottom: 55px;
  }
}

@media only screen and (max-width: 767px) {
  .page-share {
    float: none;
    display: block;
  }
}

 .post-navigation {
    position: relative;
    display: table;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    width: 100%;
}

.post-navigation .post-previous, .post-navigation .post-next {
    display: table-cell;
    width: 50%;
}

.post-navigation .post-previous {
    border-right: 1px solid #ebebeb;
}

.post-navigation a {
    color: #383838;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 700;
    -webkit-transition: all 0.20s ease 0s;
    transition: all 0.20s ease 0s;
}

.post-navigation .post-previous a, .post-navigation .post-next a {
    display: block;
    padding: 30px;
}

.post-navigation .post-previous h3, .post-navigation .post-next h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    display: block;
    text-align: center;
}

.post-navigation .post-previous span, .post-navigation .post-next span {
    color: #FDC441;
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
}

@media only screen and (max-width: 480px) {
  .blog-header {
    height: 300px;
  }

  .blog-post {
    margin: 3em 0;
  }

  .blog-post h2 {
    font-size: 2.5em;
  }

  .featured-image-inside {
    height: 300px;
  }

  .tag, .page-share {
    margin-left: 1em;
    margin-right: 1em;
  }
}

/* 404 Error Page */
.error-center {
  width: 100%;
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: row;
  margin-bottom: 140px;
}
.error-center img {
  max-width: 240px;
  height: auto;
  margin: 0 100px 0 20px;
  position: relative;
  top: -60px;
}

.error-center-txt {
  max-width: 500px;
  line-height: 1.4em;
  margin: 0 20px 0 0;
}

.error-center-txt h3 {
  font-weight: bold;
  font-size: 1.6em;
  margin: 80px 0 10px 0;
  line-height: 1.2em;
}

.error-center-txt p:last-child {
  font-style: italic;
  font-size: .8em;
  max-width: 430px;
  margin-top: 60px;
}

.error-center-txt a {
  color: #FDC441;
}

.error-center-txt a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 750px) {
  .error-center {
    margin-bottom: 300px;
  }
}
@media only screen and (max-width: 580px) {
  .error-center {
    flex-direction: column;
  }
  .error-center img, .error-center-txt, .error-center-txt h3 {
    margin: 0 10px;
  }
  .error-center-txt p:last-child {
    margin-bottom: 100px;
  }
}
@media only screen and (max-width: 380px) {
  .error-center img {
    max-width: 160px;
  }
  .error-center-txt {
    font-size: .8em;
  }

}

/* FOOTER */
#footer {
  position: absolute!important;
}

footer {
  background-color: #383838;
  color: white;
  width: 100%;
  position: relative;
  bottom: 0;
  padding: 2em 0;
  display: flex;
  align-items: center;
}

.footer-content {
  width: 100%;
  margin: 0 4em 0 2em;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.footer-contentLeft {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.footer-content svg {
  width: auto;
  height: 75px;
  fill:#848484;
}

.footer-txtLeft {
  flex-direction: column;
  padding-left: .5em;
  width: auto;
}

.footer-txtLeft h1 {
  padding-bottom: .4em;
  font-size: 1.4em;
  letter-spacing: .5px;
  font-weight: 700;
}

.footer-txtLeft span {
  flex-direction: row;
  display: flex;
}

.fa-fw {
  margin-left: .3em;
}

.fa-layers svg {
  height: auto;
}

#footer-nav ul {
    margin: 0;
    padding: 0;
    width: 13em;
}

#footer-nav ul li {
    list-style-type: none;
    display: inline;
    padding-right: .2em;
    letter-spacing: .5px;
}

#footer-nav a {
  transition: all 0.15s ease-out;
  -webkit-transition: all 0.15s ease-out;
}

#footer-nav a:hover {
  color: #848484;
}

#footer-nav li:not(:nth-child(2)):before {
    content: " | ";
    font-weight: 300;
}

.footer-txtRight {
  text-align: center;
  line-height: 1.4em;
  font-size: .8em;
}

@media only screen and (max-width: 900px) {
  #footer {
    position: relative;
  }
}

@media only screen and (max-width: 750px) {
  footer {
    height: 18em;
    padding: 0;
  }
  .footer-content {
    flex-direction: column;
    margin: 0 auto;
  }

  .footer-contentLeft {
    flex-direction: column;
  }

  .footer-txtRight {
    padding-top: 3em;
  }

  .footer-txtLeft {
    padding: .5em 0 1em 0;
  }

  #footer-nav ul {
      width: 12.5em;
  }
}

/* Service Page */
.services {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
}
.service-row {
  display: flex;
  flex-direction: row;
}

.service {
  margin: 20px;
  padding-bottom: 30px;
  max-width: 500px;
}

.service-icon {
  float: left;
  margin: 10px 10px 50px 10px;
  padding: 8px;
  border-radius: 50%;
  border: 2px solid black;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 30px;
}

.service h3 {
  font-weight: bold;
  font-size: 1em;
  padding-bottom: 10px;
}

@media only screen and (max-width: 895px) {
  .service-row {
    flex-direction: column;
  }

  .services {
    margin-bottom: 300px;
  }
}

/* Case Study */
.case-container-inside {
  min-width: 300px;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  bottom: 40px;
}

.case-content {
  margin: 9em 2em 4em 2em;
  text-align: center;
}

.case-content h2 {
  font-weight: 500;
  font-size: 3em;
  margin: .5em .5em 0em .5em;
  line-height: 1.3em;
}

.case-timestamp {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 300;
  font-size: .8em;
  margin: .5em 0 3em 0;
}

.case-timestamp:before,
.case-timestamp:after {
  background-color: #000;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 8%;
}

.case-timestamp:before {
  right: 0.5em;
  margin-left: -50%;
}

.case-timestamp:after {
  left: 0.5em;
  margin-right: -50%;
}

.case-tease p {
  margin: 0 3em;
  line-height: 1.4em;
}

.case-tease-inside p {
  margin: 3em;
  line-height: 1.4em;
  text-align: left;
}

.case-tease-inside span {
  font-weight: 500;
}

.case-tease-inside a {
  font-weight: 500;
  color: #FEC52E;
}

.case-tease-inside a:hover {
  text-decoration: underline;
}

.case-ex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 560px;
  height: 130px;
  margin: 0 auto;
}

@media only screen and (max-width: 750px) {
  .case-ex {
    flex-direction: column;
    align-items: flex-start;
    margin: 3em;
  }
}

@media only screen and (max-width: 480px) {

  .case-content {
    margin: 9em 0 4em 0;
  }

  .case-content h2 {
    font-size: 2.5em;
  }

  .featured-image-inside {
    height: 300px;
  }
}

